.warning-github{width:60%;margin:20px;}
.gsoc-image-box{float:left;border:0 !important;}
.nice-image-box{float:left;border:0 !important;margin:0px 15px 15px 0px;width:80px;}
.apply-img{width:100px;float:left;border:0 !important;margin:0px 15px 15px 0px;}
#meet-the-mentors{margin-top:10px;margin-bottom:5px;}
#accordion{padding-left:20px;}
#div-project-ideas{padding-top:10px;}
.mentor-img{float:left;margin:0px 15px 15px 0px;width:100px;}
h5{clear:none;}
.css-transition-02{-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear;}
#gsoc-banner-column{margin-bottom:20px;}
#gsoc-google-logo{position:absolute;height:31px;margin-left:60px;margin-top:-95px;display:none;}
#gsoc-google-logo:hover{-webkit-transform:rotate(-10deg);-moz-transform:rotate(-10deg);-o-transform:rotate(-10deg);-ms-transform:rotate(-10deg);transform:rotate(-10deg);height:32px;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear;cursor:pointer;}
#gsoc-red-flag{height:75px;position:absolute;margin-top:-82px;margin-left:310px;z-index:2;display:none;}
#gsoc-red-flag:hover{-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear;margin-top:-107px;height:100px;}
#gsoc-blue-flag{height:120px;margin-top:-127px;margin-left:185px;position:absolute;cursor:pointer;display:none;}
#gsoc-blue-flag:hover{-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear;height:140px;margin-top:-147px;cursor:pointer;}
#gsoc-orange-flag{height:83px;margin-top:-90px;margin-left:353px;position:absolute;display:none;}
#gsoc-orange-flag:hover{-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear;margin-top:-112px;height:105px;cursor:pointer;}
.gsoc-pedestal{height:63px;}
#gsoc-pedestal-normal{height:63px;}
#gsoc-pedestal-biojs{height:63px;}
#gsoc-flipbox{margin-left:520px;position:absolute;margin-top:-107px;display:none;}
#attr-dialog{display:none;}
#attr-opener:hover{cursor:pointer;}
.apply-list{margin-left:115px;}
#apply-div h5{padding-top:0px;}
#apply-div-early{margin-top:20px;}
#apply-div-why{margin-top:30px;}
#apply-div-hints{margin-top:60px;}
#apply-div-res{margin-top:30px;}
#apply-div-why h5,#apply-div-hints h5,#apply-div-res h5{margin-left:115px;}
#apply-div-early img{margin-top:20px;}
#apply-div-present img{margin-top:30px;}
#apply-div-goals img{margin-top:30px;}
#apply-div-why img{width:70px;padding-left:10px;}
#apply-div-hints img{width:60px;padding-top:10px;padding-left:15px;}
#apply-div-res img{width:80px;padding-top:25px;padding-left:5px;}
#apply-div-commun img{margin-top:10px;}
#apply-div-early div{margin-left:115px;}
hr.fancy-line{border:0;height:1px;position:relative;margin-top:20px;margin-bottom:25px;}
hr.fancy-line:before{top:-0.5em;height:1em;}
hr.fancy-line:after{content:'';height:0.5em;top:1px;}
hr.fancy-line:before,hr.fancy-line:after{content:'';position:absolute;width:100%;}
hr.fancy-line,hr.fancy-line:before{background:-moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 75%);background:-webkit-gradient(radial, center center, 0px, center center, 75%, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(75%, rgba(0, 0, 0, 0)));background:-webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 75%);background:-o-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 75%);background:-ms-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 75%);background:radial-gradient(ellipse at center, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 75%);}
body,hr.fancy-line:after{background:#f4f4f4;}
#biojsFooter{text-align:center;}
#div-project-ideas{margin-left:20px;}
#div-project-ideas h1,#div-project-ideas h2,#div-project-ideas h3{margin-left:-20px;}
#div-project-ideas h4,#div-project-ideas h5,#div-project-ideas h6{margin-left:-10px;}
div#content{padding-bottom:20px;}
.feat_list{margin-bottom:7px;}
.main-right-box-no{margin-top:7px;margin-bottom:20px;}
